//This JSON was modified by Lukas (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_icon_front": {
    "type": "image",
    "size": [ 20, 20 ],
    "texture": "textures/icon/chest"
  },
  "saddle_image": {
    "alpha": 1.0
  },
  "armor_image": {
    "alpha": 1.0
  },
  "carpet_image": {
    "alpha": 1.0
  },
  "renderer_bg": {
    "texture": "textures/ui/player_preview_border"
  },
  "close_button": {
    "sound_name": "ui.back"
  },
  "horse_screen_tab_toggle": {
    "sound_name": "ui.focus"
  }
}